/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alles nach vorn bringen";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimieren";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AHauptmenü";

/* Class = "NSMenuItem"; title = "Startupizer 2"; ObjectID = "56"; */
"56.title" = "Startupizer 2";

/* Class = "NSMenu"; title = "Startupizer 2"; ObjectID = "57"; */
"57.title" = "Startupizer 2";

/* Class = "NSMenuItem"; title = "About Startupizer 2"; ObjectID = "58"; */
"58.title" = "Über Startupizer 2";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Schließen";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Datei";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Datei";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Einstellungen…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Startupizer 2"; ObjectID = "134"; */
"134.title" = "Verstecke Startupizer 2";

/* Class = "NSMenuItem"; title = "Quit Startupizer 2"; ObjectID = "136"; */
"136.title" = "Startupizer 2 beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Verstecke Andere";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle nach vorn bringen";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Sprechen stoppen";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Sprechen starten";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Alles Auswählen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Ausschneiden";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Dokument jetzt prüfen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Einfügen";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Rechtschreibung und Grammatik zeigen";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Wiederrufen";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Nächstes Finden";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Finden…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Zur Auswahl springen";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Sprechen";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Sprechen";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Vorheriges Finden";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Finden";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Rechtschreibung während des Tippens prüfen";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Finden";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Auswahl zum Finden nutzen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Rechtschreibung und Grammatik prüfen";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Ersatz";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Ersatz";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Intelligentes Kopieren/Einfügen";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Intelligente Anführungszeichen";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Intelligente Links";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformationen";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformationen";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Großschrift aktivieren";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Rechtschreibung automatisch korrigieren";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Zeige Ersatz";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Intelligente Bindestriche";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Text Ersatz";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Kleinschrift aktivieren";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Großschreiben";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Startupizer 2 Help"; ObjectID = "492"; */
"492.title" = "Startupizer 2 Hilfe";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "534"; */
"534.title" = "Finden und ersetzen…";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "536"; */
"536.title" = "Neu";

/* Class = "NSMenu"; title = "New"; ObjectID = "537"; */
"537.title" = "Neu";

/* Class = "NSMenuItem"; title = "New Item..."; ObjectID = "538"; */
"538.title" = "Neues Objekt..";

/* Class = "NSMenuItem"; title = "New Delay Item"; ObjectID = "539"; */
"539.title" = "Neue Verzögerung";

/* Class = "NSMenuItem"; title = "Delete Selection"; ObjectID = "541"; */
"541.title" = "Auswahl löschen";

/* Class = "NSMenuItem"; title = "Launch Items Now"; ObjectID = "551"; */
"551.title" = "Objekte jetzt starten";

/* Class = "NSMenuItem"; title = "Move Selection To Ignored Items"; ObjectID = "553"; */
"553.title" = "Auswahl auf die Ignorieren Liste bewegen";

/* Class = "NSMenuItem"; title = "Contact Support..."; ObjectID = "555"; */
"555.title" = "Support kontaktieren...";

/* Class = "NSMenuItem"; title = "Quit Startupizer 2"; ObjectID = "580"; */
"580.title" = "Startupizer 2 beenden";

/* Class = "NSMenuItem"; title = "Show Preferences"; ObjectID = "582"; */
"582.title" = "Zeige Einstellungen";

/* Class = "NSMenuItem"; title = "Show Main Window"; ObjectID = "585"; */
"585.title" = "Zeige Hauptfenster";

/* Class = "NSMenuItem"; title = "Enter Launch Simulation Mode"; ObjectID = "588"; */
"588.title" = "Starte Start-Simulations-Modus";

/* Class = "NSMenuItem"; title = "Move Selection To System Preferences"; ObjectID = "590"; */
"590.title" = "Bewege Auswahl in die Systemeinstellungen";

/* Class = "NSMenuItem"; title = "Show Main Window"; ObjectID = "593"; */
"593.title" = "Zeige Hauptfesnter";

/* Class = "NSMenuItem"; title = "Show Welcome Window"; ObjectID = "594"; */
"594.title" = "Zeige Willkommensbildschirm";

/* Class = "NSMenuItem"; title = "Show Welcome Window"; ObjectID = "597"; */
"597.title" = "Zeige Willkommensbildschirm";

/* Class = "NSMenuItem"; title = "New Wait Previous Item"; ObjectID = "600"; */
"600.title" = "Neues wartendes vorheriges Objekt";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "605"; */
"605.title" = "Nach Updates suchen...";

/* Class = "NSMenuItem"; title = "Disable Startupizer and Move Items To System Preferences..."; ObjectID = "19N-Gy-Wbp"; */
"19N-Gy-Wbp.title" = "Deaktiviere Startupizer und füge Objekte in den Systemeinstellungen hinzu...";

/* Class = "NSMenuItem"; title = "Maintenance"; ObjectID = "51C-yI-VJL"; */
"51C-yI-VJL.title" = "Wartung";

/* Class = "NSMenuItem"; title = "Launch As"; ObjectID = "8gh-v9-Kxu"; */
"8gh-v9-Kxu.title" = "Start wie";

/* Class = "NSMenuItem"; title = "New Conditional Item"; ObjectID = "J9P-pg-K4q"; */
"J9P-pg-K4q.title" = "Neues bedingungsabhängiges Objekt";

/* Class = "NSMenuItem"; title = "Paste and Append Conditions"; ObjectID = "QOM-um-dT2"; */
"QOM-um-dT2.title" = "Bedingungen einfügen und anhängen";

/* Class = "NSMenuItem"; title = "Shown"; ObjectID = "Ww7-T8-LA1"; */
"Ww7-T8-LA1.title" = "angezeigt";

/* Class = "NSMenu"; title = "Launch As"; ObjectID = "a5b-5T-XW8"; */
"a5b-5T-XW8.title" = "Start wie";

/* Class = "NSMenu"; title = "Maintenance"; ObjectID = "lKi-3N-Vpa"; */
"lKi-3N-Vpa.title" = "Wartung";

/* Class = "NSMenuItem"; title = "Disable"; ObjectID = "pWy-gx-oMr"; */
"pWy-gx-oMr.title" = "Deaktivere";

/* Class = "NSMenuItem"; title = "Restore Database From Backup..."; ObjectID = "upJ-se-w9C"; */
"upJ-se-w9C.title" = "Datenbank aus Sicherung wiederherstellen";

/* Class = "NSMenuItem"; title = "Hidden"; ObjectID = "xLn-4Q-NlU"; */
"xLn-4Q-NlU.title" = "versteckt";

/* Class = "NSMenuItem"; title = "Löschen"; ObjectID = "202"; */
"202.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Einfügen und Stil anpassen"; ObjectID = "485"; */
"485.title" = "Einfügen und Stil anpassen";

